/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

@media screen and (min-width: 800px) {
	.bb-buddypanel .bb-footer, .bb-buddypanel .header-search-wrap, .bb-buddypanel .site-content, .bb-buddypanel .site-header { padding: 0 10px; }
}

/*.bb-profile-grid .item-body .item-body-inner {
	background: #ffffff;
	border-radius: 4px;
	border: 1px solid #e7e9ec;
	border-top-color: rgb(231, 233, 236);
	border-right-color: rgb(231, 233, 236);
	border-bottom-color: rgb(231, 233, 236);
	border-left-color: rgb(231, 233, 236);
	margin-bottom: 20px;
	padding: 15px 20px;
}*/
.bb_widget_recent_posts .bb-recent-posts .entry-media.entry-img {padding-top: 0 !important; text-align: center;background: unset !important;}
.bb_widget_recent_posts .bb-recent-posts li>div { display: block; position: relative; }
.bb_widget_recent_posts .bb-recent-posts .entry-media.entry-img { display: block; width: 100%; min-width: 100%; max-width: 100%; }
.bb_widget_recent_posts .bb-recent-posts li { display: block; }
.blogs.activity-item .activity-inner img:not(.emoji) { max-width: 100%; }

.single .entry-img {padding-top: 0; text-align: center;background: unset; }
.entry-img img {position: relative;top:unset;bottom:unset; left:unset; right:unset; object-fit: unset; min-width:unset;}

.site-header-container #site-logo .bb-logo img, .site-header-container #site-logo .site-title img.bb-logo, .site-title img.bb-mobile-logo {
    padding-right: 10px;
}
.primary-menu > li {padding: 0 10px;}
.primary-menu > li > a {font-weight: 600!important ; color: #ffffff!important ; font-family: "Russo One", sans-serif !important; text-transform: uppercase !important;}

.notification-content a { color: #122b46!important; }

.home-page #primary { padding-top: 0; }
.home-page .site-main .entry-header { display: none; }
.home-page .entry-content .has-white-color { color: #fff !important; }


.wp-block-coblocks-hero { margin-left: -40px; margin-right: -40px; padding-bottom: 20px; }
.wp-block-coblocks-hero .wp-block-button__link {background-color: #0096f4!important;font-weight: 600;color: #ffffff!important;font-size: 15px;border-radius: 0;position: relative;padding: 13px 28px 13px 28px;background: #0096f4!important;text-transform: uppercase;top: 20px;}
.wp-block-coblocks-hero .wp-block-button__link:after {top: 0;height: 45px;width: 45px;content: '';position: absolute;right: -15px;background: #0096f4!important;-webkit-transform: skew(30deg);-moz-transform: skew(30deg);-ms-transform: skew(30deg);-o-transform: skew(30deg);z-index: -1;}
@media screen and (min-width: 1200px) { 
    .wp-block-coblocks-hero {     margin-left: calc(-100vw / 2 + 1180px / 2); margin-right: calc(-100vw / 2 + 1180px / 2); }
}

body.buddypress article.page > .entry-header .entry-title, h1, h2, h3, h4, h5, h6, .entry-title, .widget-title, .show-support h6, label {color:#122B46 !important; font-family: "Russo One", sans-serif !important; text-transform: uppercase !important;}


.bp-navs ul li a, .widget.buddypress div.item-options a {color:#122B46!important;}
.buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a,.buddypress-wrap .bp-subnavs li.current a:hover, .buddypress-wrap .bp-subnavs li.selected a:hover, .widget.buddypress div.item-options .selected, .widget.buddypress div.item-options .selected:hover {color:#0096f4!important;}
body.buddypress article.page > .entry-header .entry-title {text-transform: uppercase;}

.bb_widget_recent_posts .bb-recent-posts .entry-media.entry-img, .elementor-widget-container .bb-recent-posts .entry-media.entry-img {padding-top: 98px; }
.bb-recent-posts .entry-img img { bottom: unset; min-height: 98px; }

.entry-header .entry-title a, .post-author, .comment-respond .vcard a, .sub-menu span.user-name, .widget.buddypress .bp-login-widget-user-links > div.bp-login-widget-user-link a, .list-title a, .activity-header a, .widget.bp-latest-activities a, #whats-new-form .username, .bb-recent-posts h4 a.bb-title, .widget .item-list .item-title a, .comment-respond .comment-author, .bb-activity-media-wrap .bb-activity-media-elem.document-activity .document-description-wrap .document-detail-wrap {color:#122B46 !important;}
.page .entry-header .entry-title {font-style: italic;font-weight: 900 !important;font-size: 35px;letter-spacing: 1px;text-align: center;position: relative;margin-bottom: 80px;}
.widget ul a, .post-date a, .top-meta a, .top-meta .like-count, .bs-dropdown-wrap .bs-dropdown a, .bb-follow-links a {color: #122B46 !important;}
.post-inner-wrap .ratio-wrap {float: left;width: 35%;margin: 0 5% 20px 0;}
.post-inner-wrap .ratio-wrap .entry-img{padding-top: 0 !important;}
.post-inner-wrap .ratio-wrap img{position: unset;}
.primary-menu > li > a, .primary-menu > li > a > i, .primary-menu a > i {padding: 0px 10px;display: block;text-align: center;text-transform: uppercase;color: #fff !important;-webkit-transform: skew(-20deg);-moz-transform: skew(-20deg);-ms-transform: skew(-20deg);-o-transform: skew(-20deg);font-family: "Russo One", Times, serif;font-style: italic;}
.primary-menu > .current_page_item > a, .primary-menu > li > a:hover, .primary-menu > li > a:focus, .primary-menu > li > a:hover > i, .primary-menu a:hover > i, .primary-menu a:focus > i {background-color: #0096f4 !important;}
.buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a, #buddypress .bp-navs.bb-bp-tab-nav .current a, #buddypress .bp-navs.bb-bp-tab-nav .selected a, .buddypress-wrap .bp-subnavs li.current a:focus, .buddypress-wrap .bp-subnavs li.selected a:focus, #buddypress .bp-navs.bb-bp-tab-nav .current a:focus, #buddypress .bp-navs.bb-bp-tab-nav .selected a:focus, .buddypress-wrap .bp-subnavs li.current a:hover, .buddypress-wrap .bp-subnavs li.selected a:hover, #buddypress .bp-navs.bb-bp-tab-nav .current a:hover, #buddypress .bp-navs.bb-bp-tab-nav .selected a:hover, .widget.buddypress div.item-options .selected, .widget.buddypress div.item-options .selected:hover, .elementor-widget-wrap div.item-options .selected, .bp-navs ul li.selected a, nav#object-nav .selected > a, .bp-navs ul li.selected a:hover, nav#object-nav .selected > a:hover, #buddypress .bp-search-results-wrapper .bp-navs .current a, #buddypress .bp-search-results-wrapper .bp-navs .selected a, .groups.group-admin #buddypress #item-body .bp-navs.group-subnav .current a, .groups.group-admin #buddypress #item-body .bp-navs.group-subnav .selected a, #item-body #group-invites-container .bp-navs.group-subnav .current a, #item-body #group-invites-container .bp-navs.group-subnav .selected a, #buddypress .profile.edit .button-nav .current a, .groups.group-create .buddypress-wrap .group-create-buttons li.current a, #page #buddypress #item-body .bp-profile-wrapper #subnav .selected a, #buddypress .bp-settings-container .bp-navs .current a, #buddypress .bp-settings-container .bp-navs .selected a {color: #484f5e !important;}
.bp-navs ul li a, nav#object-nav a, #buddypress .bp-navs.bb-bp-tab-nav a, .widget.buddypress div.item-options a, body #buddypress .bp-list.members-list .action .generic-button button, body #buddypress .bp-list.members-list .action .generic-button a, .groups.group-admin #buddypress #item-body .bp-navs.group-subnav a, #item-body #group-invites-container .bp-navs.group-subnav a, #buddypress .profile.edit .button-nav a, .groups.group-create .buddypress-wrap .group-create-buttons li a, #page #buddypress #item-body .bp-profile-wrapper #subnav a, #buddypress .bp-settings-container .bp-navs a, #message-threads li .thread-content .thread-subject a, #message-threads li.unread .thread-subject .subject, .avatar-crop-management #avatar-crop-actions a.avatar-crop-cancel, .widget.activity_update .activity-update .activity-time-since, #media-folder-document-data-table .media-folder_items .media-folder_actions .media-folder_action__anchor {color: #484f5e !important; }

/* woocommerce */
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a:hover {color: #484f5e !important;}
.woocommerce .woocommerce-MyAccount-navigation ul li a, .woocommerce table.my_account_orders tbody td.woocommerce-orders-table__cell-order-number a, article.job_listing ul.job-listing-meta li.location a, .header-mini-cart ul.cart_list li.mini_cart_item > a.remove, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a {color: #484f5e !important;}
.woocommerce table.shop_table td.product-name a, .header-mini-cart ul.cart_list li.mini_cart_item > a,.woocommerce .woocommerce-MyAccount-content .woocommerce-account-fields legend, .woocommerce #content div.product p.price, .woocommerce-cart .cart-collaterals table.shop_table th, .woocommerce-cart .cart-collaterals table.shop_table td, .cart_totals table.shop_table tr.order-total th, .woocommerce table.shop_table td.product-price, .woocommerce table.shop_table td.product-subtotal, .woocommerce-checkout .bb-wc-co table.shop_table .check-name, .woocommerce-checkout .bb-wc-co table.shop_table td.product-total, .woocommerce-checkout .bb-wc-co table.shop_table .qty strong, .woocommerce-checkout .bb-wc-co table.shop_table tfoot .order-total th, .woocommerce-checkout .bb-wc-co table.shop_table tfoot .order-total td {color: #484f5e !important;}
.woocommerce-checkout .order_details_items .bb_sku_wrapper, .woocommerce-checkout table.order_details_total tfoot th, .woocommerce-checkout .woocommerce-table--order-details thead th, .woocommerce-checkout ul.woocommerce-order-overview li, .woocommerce-checkout .woocommerce-order-over > p, .woocommerce-checkout .woocommerce-order-end p, .woocommerce .order_details_items .bb_sku_wrapper, .woocommerce table.order_details_total tfoot th, .woocommerce .woocommerce-table--order-details thead th, .woocommerce .wc-MyAccount-sub-heading p, .woocommerce .woocommerce-MyAccount-content form .form-row span > em, .woocommerce #content div.product div.summary .product_meta > span, .woocommerce .woocommerce-result-count, .woocommerce .bb_sku_wrapper, .woocommerce table.my_account_orders tbody td, .woocommerce table.shop_table th, .header-mini-cart ul.cart_list li.mini_cart_item span.quantity, .header-mini-cart p.woocommerce-mini-cart__total, .woocommerce .woocommerce-product-rating a.woocommerce-review-link, .woocommerce .woocommerce-product-rating a.woocommerce-review-link:hover, .woocommerce #reviews #comments ol.commentlist li .meta, .woocommerce-checkout .bb-wc-co table.shop_table th, .woocommerce-checkout .bb-wc-co table.shop_table .qty, .woocommerce-checkout .bb-wc-co table.shop_table tfoot th, .woocommerce-checkout .bb-wc-co table.shop_table tfoot td, .widget_layered_nav ul.woocommerce-widget-layered-nav-list li span.count {color: #484f5e !important;}
.woocommerce table.shop_table .coupon button.button, .woocommerce table.shop_table .coupon input.button {background: #0096f4 !important;}
#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {max-width: 40px }

/* comments */
@media (min-width:800px){ .comment-form-author, .comment-form-email, .comment-form-url { width: calc(50% - 13.33px); } }

/* notification bar*/
.aow-notification-on.sticky-header .site-content, .aow-notification-on.bb-buddypanel.sticky-header .site-content {
	padding-top: 0px;
}
.aow-notification-bar {
	padding-top: 75px;
	text-align: center;
	background-color: #0096f4;
	color: #fff;
}
.aow-notification-bar-button a {
	margin-top: -5px;
    font-family: inherit;
    font-size: 15px;
    color: #fff;
    background-color: #FF0000;
    border-radius: 100px;
    padding: 0px 8px;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    line-height: 1.3;
    border: 1px solid transparent;
    outline: 0;
    vertical-align: middle;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
}

/* 3 Panel Banner */
.tbb {width: 100%;}
.tbb-inner {margin: 0 auto;max-width: 1154px;padding-left: 15px;padding-right: 15px;width: 100%;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;margin-top: 25px;padding-left: 0;padding-right: 0;}
.tbb-left-wrapper {display: block;min-height: 400px;width: 100%;padding-bottom: 25px;}
.tbb-left {color: #000;display: block;position: relative;}
.tbb-left-img {overflow: hidden;width: 100%;}
.tbb-left-img-bg {background-color: #000;background-position: center;background-repeat: no-repeat;background-size: cover;max-height: 400px;height: 400px;max-width: 100%;width: 100%;-webkit-transform: scale(1);transform: scale(1);transition: -webkit-transform .3s ease-out;transition: transform .3s ease-out;transition: transform .3s ease-out, -webkit-transform .3s ease-out;}
.tbb-left-img-inner-wrapper {text-align: center;position: absolute;bottom: 0;max-width: 100%;width: 100%;height: 100%;}
.tbb-left-img-inner {position: absolute;bottom: 0;width: 100%;}
.tbb-left-img-inner img {max-height: 150px;}
.tbb-left-banner-title {font-size: 1.8rem;font-weight: 600;color: #fff;line-height: 1.2;margin-top: .5em;word-wrap: break-word;padding-left: 10px;padding-right: 10px;}
.tbb-left-banner-text {color: #fff;font-size: 1rem;line-height: 1.4;margin: .75em 0 1em;padding-left: 10px;padding-right: 10px;}
.tbb-left-cta-btn {border-radius: 0;}
.tbb-right-wrapper {display: -ms-flexbox;display: flex;-ms-flex-direction: row;flex-direction: row;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.tbb-item-wrapper {width: 50%;}
.tbb-right-wrapper .tbb-item-wrapper:first-child {padding: 0 6px 0 0px;}
.tbb-right-wrapper .tbb-item-wrapper:last-child {padding: 0 0px 0 6px;}
.tbb-item-imgbox a {width: 100%;}
.tbb-item-imgbox img {display: block;margin: 0 auto;vertical-align: bottom;width: 100%;}
.tbb-block-content {position: relative;}
.tbb-block-content a p {color: #242424;font-size: 14px;}
.tbb-block-title {font-size: 18px;color: #242424;text-transform: uppercase;}
.tbb-block-date {display: block;margin-bottom: 5px;}
.event-live {margin-top: -5px;font-family: inherit;font-size: 15px;color: #fff;background-color: #FF0000;border-radius: 100px;padding: 0px 8px;font-weight: 500;font-style: normal;text-decoration: none;text-align: center;cursor: pointer;display: inline-block;line-height: 1.3;border: 1px solid transparent;outline: 0;vertical-align: middle;-webkit-appearance: none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-transition: all linear .2s;transition: all linear .2s;}
@media only screen and (max-width: 799px) {
.content-area {padding-top: 0px;}
.tbb {margin-left: -25px;margin-right: -25px;width: calc(100% + 50px);}
.tbb-inner {margin-top: 0px;max-width: 100vw;}
.tbb-left-banner-title {font-size: 1.3rem;}
.tbb-block-content {padding-left: 5px;}
}
@media only screen and (min-width: 1200px) {
.tbb-inner {-ms-flex-direction: row;flex-direction: row;padding-left: 15px;padding-right: 15px;}
.tbb-left-wrapper {display: block;margin-right: 25px;max-width: 760px;min-height: 480px;width: 100%;padding-bottom: 0px;}
.tbb-left-img-bg {max-height: 480px;height: 480px;}
.tbb-right-wrapper {max-width: 280px;display: grid;grid-template-areas:
'left'
'right';grid-gap: 10px;}
.tbb-right-wrapper .tbb-item-wrapper:first-child {padding: 0 0px 0 0px;}
.tbb-right-wrapper .tbb-item-wrapper:last-child {padding: 0 0px 0 0px;}
.tbb-item-imgbox img {display: block;margin: 0 auto;vertical-align: bottom;max-height: 200px;width: auto;}
.tbb-item-wrapper {width: 100%;}
}

/* Vimeo Block */
.vimeo-chat {min-height: 300px;}

/* Services Block */
.aow-services-block {padding: 40px 0 0;} 
.aow-services-block-title { font-style: italic;font-weight: 900 !important;font-size: 35px;letter-spacing: 1px;text-align: center;position: relative;margin-bottom: 20px; }
.aow-services-block-wrapper {padding: 0;width: 33.333%;float: left;margin: 0;position: relative;box-sizing: border-box;}
.aow-services-block-wrapper .aow-services-block-image {height: 390px;overflow: hidden;margin: 0;position: relative;background-color: #000;}
.aow-services-block-wrapper:hover .aow-services-block-image, .aow-services-block-wrapper:hover .pagereadmore, .aow-services-block-wrapper:hover .pagereadmore:after {background-color: #0096f4;}
.aow-services-block-wrapper .aow-services-block-image img {min-height: 390px;opacity: 0.5;width: 100%;}
.aow-services-block-content {width: 100%;padding: 25px;color: #ffffff;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.aow-services-block-wrapper h3 {font-size: 27px;color: #ffffff;padding: 0 40px 0 0;position: relative;display: inline-block;}
.aow-services-block-wrapper h3 a {color: #fff;}
.white-dot {width: 13px;height: 3px;border-bottom: 3px solid #ffffff;bottom: 0;position: absolute;right: 0;}
.blue-dot {width: 13px;height: 3px;border-bottom: 3px solid #0096f4;bottom: 0;position: absolute;right: 16px;}
.aow-services-block-content p {margin: 10px 0 45px 0;}
.aow-services-block-wrapper .pagereadmore {font-weight: 600;color: #000000;font-size: 15px;border-radius: 0;position: relative;padding: 13px 28px 13px 28px;background: #ffffff;text-transform: uppercase;}
.aow-services-block-wrapper .pagereadmore:after {top: 0;height: 45px;width: 45px;content: '';position: absolute;right: -15px;background: #ffffff;-webkit-transform: skew(30deg);-moz-transform: skew(30deg);-ms-transform: skew(30deg);-o-transform: skew(30deg);z-index: -1;}

@media screen and (max-width: 1030px) {
	.aow-services-block-wrapper {min-height: 400px;width: auto;float: none;margin: 0 0 35px;}
	.aow-services-block-wrapper .aow-services-block-image {float: none;width: 100%;margin: 0 0 15px 0;height: 230px;min-height: inherit;}
}

/* Recent Posts Lists Block*/
.aow-latest-wrapper {width: 100%;position: relative;height: auto;margin: 0 !important;padding: 0 !important;list-style: none;overflow: hidden;}
.aow-latest-item {width: 33.333333333333%;box-sizing: border-box;-moz-box-sizing: border-box;display: inline-block;float: none;margin: 0;text-align: left;vertical-align: top;}
.aow-latest-item a { text-decoration: none; }
.aow-latest-title { font-size: 1.2rem; font-weight: 600; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; word-wrap: break-word; }
.aow-latest-date { font-size: 0.8rem; }

/* Page Content Block*/
.aow-page-block {padding: 40px 0 0;} 
.aow-page-block .container {} 
.aow-page-block-col-left {width: 50%;float: left;margin: 0;}
.aow-page-block-col-right {width: 50%;float: right;margin: 0;}
.aow-page-block-col-full {}
.aow-page-block-title { font-style: italic;font-weight: 900 !important;font-size: 35px;letter-spacing: 1px;text-align: center;position: relative;margin-bottom: 20px; }
.aow-page-block-content {}
.aow-page-block-img-left {width: 42%;float: left;margin: 0 0 0 0;}
.aow-page-block-img-right {width: 42%;float: right;margin: 0 0 0 0;}

@media screen and (max-width: 1000px) {
	.aow-page-block-col-left, .aow-page-block-col-right, .aow-page-block-img-left, .aow-page-block-img-right {float: none;width: auto;margin: 0 0 25px 0;}
	.aow-page-block-img-left, .aow-page-block-img-right { text-align: center; }
}

/* Child Page Carousel Block*/
.aow-child-pages-block {padding: 40px 0 0;} 
.aow-page-block-title { font-style: italic;font-weight: 900 !important;font-size: 35px;letter-spacing: 1px;text-align: center;position: relative;margin-bottom: 20px; }
.aow-child-page-wrapper img {height: 190px;width: 190px !important;margin: 0 auto;overflow: hidden;border-radius: 100%;position: relative;}
.aow-child-page-title-box {text-align: center;padding: 25px 0 15px 0;overflow: visible;}
.aow-child-page-field1 {font-weight: 700;color: #303030;font-size: 18px;padding-bottom: 10px;margin-bottom: 10px;position: relative;display: block;}
.aow-child-page-field1::after {content: "";position: absolute;width: 35px;border-bottom: 1px solid #c2c2c2;bottom: 0;left: 0;right: 0;margin: 0 auto;}
.aow-child-page-field2, .aow-child-page-field3 {font-weight: 700;color: #303030;font-size: 18px;position: relative;display: block;}